## Process this file with automake to produce Makefile.in

SUBDIRS = @client_subdirs@ @server_subdirs@ @docs_subdirs@ @man_subdirs@

EXTRA_DIST = autogen.sh UPGRADING

## here we add more distribution files 

dist-hook:
	$(mkinstalldirs) $(distdir)/conf
	cp -p conf/config.guess conf/config.sub conf/install-sh conf/missing conf/mkinstalldirs conf/config.rpath $(distdir)/conf

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(localstatedir)/lib/refdb/db
